HXNSXML(1)

NAME
hxnsxml - convert output of hxxmlns back to XML

SYNOPSIS
hxnsxml [ file ]

DESCRIPTION
hxnsxml looks for element and attribute names that start with an XML Namespace in curly braces and converts them into normal element and attribute names paired with an xmlns attribute. E.g., <{http://example.org/foo}bar> is converted to <bar xmlns="http://example.org/foo">

DIAGNOSTICS
The following exit values are returned:

0   Successful completion.

> 0 An error occurred in the parsing of the XML file. hxnsxml will try to correct the error and produce output anyway.

SEE ALSO
hxxmlns(1),